add_executable(download_test download_test.cpp)
target_link_libraries(download_test
    thumbnailer-static
    testutils
    Qt5::Network
    Qt5::Core
    Qt5::Test
    gtest
)
add_test(download download_test)
